
body {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#3a3a3f; line-height:1; background:url(../library/body_bg.jpg) repeat-x #fefefe;}
img {max-width:100%;}

/* ==========================================================
MAIN LINKS
========================================================== */

a:link{text-decoration:none; color:#21B9DE;}
a:visited{text-decoration: none; color:#21B9DE;}
a:active{text-decoration: none; color:#21B9DE;}
a:hover{text-decoration: none; color:#1189a6;}

h1, h2, h3, h4, h5, h6, h7 {color:#1fabcf;}
h1 {font-size:26px; margin-bottom:20px;}
h2 {font-size:22px; margin-bottom:10px;}
h3 {font-size:20px; margin-bottom:10px;}
h4 {font-size:18px; margin-bottom:10px;}
h5 {font-size:16px; margin-bottom:10px;}
h6 {font-size:14px; margin-bottom:10px;}
h6 {font-size:12px; margin-bottom:10px;}


/* CONTAINER */
.container {width:100%; max-width:1280px; margin:0 auto; position:relative;}


/* HEADER */
#header {width:100%;}
	
		
	
		#slides_container img{max-width:100%;}
/* required block for any slide show - use for all slide shows on your site  */
				/*   main containers   */
				#slides_container{width: 100%;max-width: 1280px; height:600px;position:relative; overflow: hidden; position:relative; z-index:100;}
				#slides_container div{display: none;position:absolute;width:100%;}
				#slides_container div span{display: none;position:absolute;left: 0px;top:0px;z-index: 1000;}
				#slides_container #egg_timer{position: absolute;left: 50%;top:50%;}


		#slides_container_insider img{max-width:100%;}
/* required block for any slide show - use for all slide shows on your site  */
				/*   main containers   */
				#slides_container_inside{width: 100%;max-width: 1280px; height:360px;position:relative; overflow: hidden; position:relative; z-index:100;}
				#slides_container_inside div{display: none;position:absolute;width:100%;}
				#slides_container_inside div span{display: none;position:absolute;left: 0px;top:0px;z-index: 1000;}
				#slides_container_inside #egg_timer{position: absolute;left: 50%;top:50%;}

	
	
	
	
	#header_box {margin:0; padding:0 1%; width:98%; position:absolute; z-index:1600; top:20px; background:url(../library/header_bg.png) center left no-repeat; background-size:contain; height:130px; }
	
		#header .inside_header { background:url(../library/header_inside.png) no-repeat left top #fff; top:0; box-shadow:5px-webkit-box-shadow: 0 5px 8px 3px rgba(0,0,0,0.1);
box-shadow: 0 5px 8px 3px rgba(0,0,0,0.1); height:105px; }
		#logo {float:left; margin:10px 10px; width:34% /*28%*/;  max-width:370px; position:relative; background:url(../library/logo.png) center no-repeat; z-index:1600; height:105px; display:block; text-indent:-9999px; overflow:hidden; background-size:contain;}
		
		#nav_bg {float:right; height:87px; max-width:840px; padding:20px 0; width:60%;  position:relative; z-index:110;}
			p.call_us {color:#ff9b1a; font-size:20px; float:right; text-decoration:none; padding:0 4% 0 0; margin-bottom:0px;}
			#nav_bg a { color:#ff9b1A;   }
			
			#secnav_Menu, #secnav_Menu ul {list-style: none; text-align:center; height:auto; width:auto; clear:both; margin:30px 0 0; padding:0;}
			#secnav_Menu li {float:left; margin:10px 1.6% 0;}
			#secnav_Menu a {display:block; color:#0b4b6f; text-decoration:none; font-size:17px; font-weight:bold; white-space:nowrap; padding:10px 0px;}
			#secnav_Menu li:hover { background:url(../library/hover_orange.jpg) repeat-x bottom;}
			#secnav_Menu li a:hover {}
			#secnav_Menu li ul {position:absolute;  left:-999em; background:url(../library/secnav_bg.png); width:230px; margin:0; padding:0; z-index:50000}
			#secnav_Menu li ul li {line-height:4px; border-bottom:2px solid #F6F3F2; width:94%; margin:0; padding:3%;}
			#secnav_Menu li ul li a {font-size:15px; text-align:left; }
			#secnav_Menu li:hover ul {left:auto; }
		
						#mobile_nav {display:none;}
			#closeM {display:none;}

/* CONTENT */
	.content_container {width:100%; max-width:1260px; margin:0 auto;}
	#content {background:#FFF; -moz-box-shadow:0 0 10px #888; -webkit-box-shadow:0 0 5px#888; box-shadow: 0 0 5px #888; font-size:14px; height:auto; line-height:1.5; margin-top:-20px; padding:30px 0; position:relative; text-align:center; width:100%; z-index:1500;}
	#content a { font-size:16px;}
	#content p { line-height:1.3; text-align:justify; }
	
	#content strong {}
		.circles {background:url(../library/circles.jpg) no-repeat 50% center;}
		.mid_circles {background:url(../library/circles.jpg) no-repeat 65% center;}

		#content .columns {display:inline; float:left; margin:0 1%; max-width:400px; padding:0 1%; text-align:left; width:29%;}
			#services {margin:30px auto; padding:0; max-width:360px;}
			#services li {list-style-type:none; background:url(../library/right_arrow.jpg) no-repeat 95% center #0b4b6f; margin-bottom:12px; height:25px; padding:5px 0;}
			#services li:hover {background:url(../library/right_arrow_hover.jpg) no-repeat 95% center #1fabcf;}
			#services li a {text-decoration:none; color:#fff; font-size:16px; padding-left:5%;}
				
				
		#three_boxes {width:100%; margin:10px 0 0 0 }
		#three_boxes a {text-decoration:none;}
			.boxes {width:29%; max-width:361px; display:inline-block; margin: 0 2.1%; height:210px;}	
			#healthy {background:url(../library/left_box.jpg) no-repeat top left;}
				#healthy:hover { background:url(../library/left_box_hover.jpg) no-repeat top left;}
			#erogonomics { background:url(../library/mid_box.jpg) no-repeat top left;}
				#erogonomics:hover { background:url(../library/mid_box_hover.jpg) no-repeat top left;}
			#contact { background:url(../library/right_box.jpg) no-repeat top left; background-size:contain;}
				#contact:hover { background:url(../library/right_box_hover.jpg) no-repeat top left; background-size:contain;}
			#inside_right_col .boxes { padding:0; margin:0;}
			#inside_right_col #contact { width:100%; display:block; margin:0 auto; }
			.boxes:hover p.heading { -moz-transform: scale(1.2) translateX(50px);
-webkit-transform: scale(1.2) translateX(50px);
-o-transform: scale(1.2) translateX(50px);
-ms-transform: scale(1.2) translateX(50px);
transform: scale(1.2) translateX(50px); }
	
p.heading {font-size:18px; line-height:24px; text-align:left; margin:180px 0 0 0; width:200px; -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;}	

			#inside_right_col p.heading {font-size:18px; line-height:24px; text-align:left; display:inline-block; margin:180px 0 0 0; -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;}	
			p.heading1 {color:#90c3df;}
			p.heading2 {color:#f69421;}
			p.heading3 {color:#1fabcf;}

/* INSIDE PAGES */
		#inside_left_col {width:56%; float:left; margin:0 1%; padding:0 1%; text-align:left;}
		#inside_right_col {width:35%; float:right; margin:0 1%; padding:0 1%; text-align:left;}
		#inside_right_col a {text-decoration:none;}
			.boxes {width:82%;}
			.vdu {text-align:center;}
		#inside_right_col a.boxes p.heading {}


/* FOOTER */
	#footer_bg {background:#0B4B6F; border-top:5px solid #C0D6E2; margin-top:-20px; position:relative; width:100%; z-index:100; padding-bottom:20px;}
	#footer {color:#FFF; font-size:13px; height:auto; line-height:1.3; padding:40px 2% 0; width:96%;}
		#footer_left {width:37%; float:left;}
			#footer_mid a {width:42px; display:inline-block; margin:0 10px 10px;}
			#footer_links {float:left; list-style:none; margin:0; padding:0; width:100%;}
			#footer_links li {float:left; width:40%;}
			#footer_links li:nth-child(odd) {width:52%;}
			#footer_links li a {color:#FFF; display:block; font-size:12px; padding:3px 0; text-decoration:none; width:100%;}
			#footer_links li a:hover {text-decoration:underline; color:#C0D6E2;}
		#footer_mid {width:50%; float:left; text-align:center; max-width:360px;}
			.social {padding:0 2%; -webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;}
			.social:hover {-moz-transform: rotatey(360deg);
-webkit-transform: rotatey(360deg);
-o-transform: rotatey(360deg);
-ms-transform: rotatey(360deg);
transform: rotatey(360deg);}
		#footer_right {width:20%; float:right; text-align:right;}
		a.contact_num {text-decoration:none; color:#fff;}
		
		#footer_logos {margin-top:20px;}
		.copy_right { font-size:11px; text-align:center;}

#content form {position:absolute; top:40px; right:20px;}
form tr { }
form tr td {margin-bottom:10px; }
form table {display:block; max-width:350px;} 


#content .full_width { width:96%;}
/* ===============================================================
****** MEDIA QUERY **********
=============================================================== */

@media only screen and (max-width : 1170px) {
	p.call_us {margin-top:10px; font-size:18px;}
	#secnav_Menu, #secnav_Menu ul {margin:30px 0 0 -74px;}
	#footer_links li a {font-size:13px;}	
}


@media only screen and (max-width : 1090px) {
	#secnav_Menu li a {font-size:15px;}
	#secnav_Menu li ul {width:189px;}
	#secnav_Menu li ul li a {font-size:13px;}
	#closeM { background-color:#17A8CF; }
	#closeM a{ color:#fff; }
	.circles {background:url(../library/circles.jpg) no-repeat 80% center;}
	.mid_circles {background:url(../library/circles.jpg) no-repeat 100% center;}

	#footer_left {width:37%;}
		#footer_links li a {font-size: 11px;}
	#footer_mid {width:10%;}
	#footer_right {width:45%; font-size:11px; line-height:2;}
	#header .inside_header { background-position: -50px 0px}
	
}

@media only screen and (max-width : 960px) {
	
	#header .inside_header { background-position: -65px 0px}
}


@media only screen and (max-width : 926px) {
	p.call_us {font-size:16px; margin-top:14px;}
	#secnav_Menu, #secnav_Menu ul { margin-left:-40px;}
	#secnav_Menu li a {font-size:13px;}	
	#secnav_Menu li ul li a {font-size:11px;}
	#header .inside_header { background-image:none; background:#FFF;};
	
}

@media only screen and (max-width : 873px) {
	a.call_us {font-size:14px; margin-top:17px;}
	#secnav_Menu li {margin:10px 1% 0;}
		#header_box { top:0px;}
}

@media only screen and (max-width : 767px) {
	#header_box {margin:0; text-align:center; width:100%; top:0; position:relative; padding:0; margin:0px; background:url(../library/mobile_logo_bg.jpg) repeat-x;}
	#logo {display:block; float:none; width:262px; margin:0 auto; background:url(../library/mobile_logo1.png) no-repeat;}
	#logo img {width:400px; max-width:400px;}
	#nav_bg {background:none; margin:0; width:100%; height:auto; display:block;  padding:0; margin:0px;}
	p.call_us { display:block; width:100%; text-align:center; padding:0px; margin:0px 0px 20px 0px;}
	#secnav_Menu li ul li a { border-bottom:2px solid #F6F3F2;}
	#secnav_Menu li:hover {}
	#secnav_Menu li a:hover {background:#F6F3F2;}
	#secnav_Menu, #secnav_Menu ul {display:none; padding:0; margin:0; position:relative; z-index:1501; height:auto;}
	#secnav_Menu ul li ul li a { background:#CCC;}	

/* turn menu to mobile menu*/
	#mobile_nav {color:#ff9b1a; display:block; font-size:18px; font-weight:700; padding:12px 0; margin-top:-10px; text-decoration:none; background:#F6F3F2;}
	#mobile_nav:hover {text-decoration:underline;}
	
	#secnav_Menu a {width:100%; padding:0; margin:0; background:#fff; padding:10px 0;}
	#secnav_Menu li {float:none;width:100%; margin:0; border-bottom:2px solid #F6F3F2;}
	#secnav_Menu li ul {height:auto; left:0; margin:0; padding:0; position:relative; width:100%;}
	#secnav_Menu li:hover ul {left:0px;}
	#secnav_Menu li ul li {height:auto; border:none; padding:0; width:100%;}
	#secnav_Menu li ul li a {text-align:center; padding:10px 0; background:#eee8e8;}
	
	#secnav_Menu li ul li:first-child {border-top:2px solid #F6F3F2;}
	#secnav_Menu li ul li:last-child {border-bottom:none;}
	
	#secnav_Menu  #closeM {display:inline;}
	#closeM a { background:#1FABCF}
	#content .columns {display:inline-table; float:none; width:45%;}
	#left_col {float:none;}
	#mid_col {float:none;}
	#right_col {float:none;}
	#inside_left_col {float:none; width:96%;}	
	#inside_right_col {float:none; margin:0 9%; width:82%;}
		#inside_right_col a.boxes {width: 100%;}

	#content form {position:relative; top:auto; right:auto;}


}

@media only screen and (max-width : 650px) {
	#footer_links li {width:100%;}
	#footer_links li:nth-child(odd) {width:100%;}
}

@media only screen and (max-width : 500px) {
	#content .columns {width:86%;}
	#three_boxes {display:none;}
	#footer_left {display:none;}
	#footer_mid {width:45%;}
	#footer_right {width:50%;}
}

/*end media query*/

/* ===============================================================
****** INCLUDE YOUR STYLES HERE AND REMOVE THIS COMMENT **********
=============================================================== */


.click-nav {margin:100px auto;width:200px;}
.click-nav ul {position:relative;font-weight:900;}
.click-nav ul li {position:relative;list-style:none;cursor:pointer;}
.click-nav ul li ul {position:absolute;left:0;right:0;}
.click-nav ul .clicker {position:relative;background:#2284B5;color:#FFF;}
.click-nav ul .clicker:hover,.click-nav ul .active {background:#196F9A;}
.click-nav img {position:absolute;top:9px;left:12px;}
.click-nav ul li a {transition:background-color 0.2s ease-in-out;-webkit-transition:background-color 0.2s ease-in-out;
-moz-transition:background-color 0.2s ease-in-out;display:block;padding:8px 10px 8px 40px;background:#FFF;color:#333;text-decoration:none;}
.click-nav ul li a:hover {background:#F2F2F2;}

/* Fallbacks */
.click-nav .no-js ul {display:none;}
.click-nav .no-js:hover ul {display:block;}}






/* ==========================================================
FORM STYLING
========================================================== */

form td{padding:7px 0}

input, textarea, select{margin:0; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#333335; background: #fff;  box-shadow: 0 4px 5px -5px rgba(0, 0, 0, 0.3) inset; -webkit-border-radius:3px; border-radius:3px}
input[type=text], input[type=password], textarea, select{padding:7px; margin-right:10px; margin-bottom:10px; border:1px solid #cfcfcf;}

input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover, 
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{border:1px solid #097287;}

input[type=submit]{ text-decoration:none; border:none; padding:15px; background:#1DAAD5; color:#fff;}
input[type=submit]:hover{background:#1189a6; }
input[type=submit]:active{background:#1189a6; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, .4); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, .4); }

input[type=radio]{margin:5px 5px 0 0 }


/* ==========================================================
PRODUCT LISTING
========================================================== */
.cms_prod_listing{width:200px; height:231px; position:relative; z-index:5; line-height:1.2; color:#474747;  float:left;}
.cms_prod_listing_rec{width:199px;  height:230px;  font-weight:bold; position:relative; z-index:5; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; line-height:1.2; color:#474747;  float:left;}
.cms_prod_listing_rec a{text-decoration:none; color:#474747}
.cms_prod_listing_rec:hover{}

span .cms_prod_listing{display:block;}

.cms_prod_listing_content{ width: 199px; height:230px; background:#fff; position:absolute; top:0; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9}
.cms_prod_listing_content:hover{-webkit-box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .2); box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .2);}
.prod_listing_cart{padding:10px; width:179px; display:none; position:absolute; top:230px; left:0;  }
	
#rightcol .listing_image{height:155px;  vertical-align:bottom}

	.special_offer_list{display:block; position:absolute; top:10px; right:0; width:50px; height:44px; background:url(../library/offer.png) no-repeat 0 0}	
	.special_offer_detail{display:block; position:absolute; top:10px; left:0; width:50px; height:44px; background:url(../library/offer.png) no-repeat 0 0}
	
.cms_prod_listing img{display:block; margin:0 auto 10px; vertical-align:bottom}
.price_listing{float:right; margin:0; color:#C21724; font-weight:bold; text-align:right}
.prod_name{font-weight:bold;}

#listing_submit{background:#cacf01; color:#4b4c14; cursor:pointer; text-decoration:none; line-height:1; padding:4px 8px; border:none; font-size:11px; -webkit-border-radius:5px; border-radius:5px;}
#listing_submit:hover{background:#aeb200}

#prod_more_detail{background:#366998; color:#fff; text-decoration:none; line-height:1; padding:4px 8px; border:none; font-size:11px; -webkit-border-radius:5px; border-radius:5px;}
#prod_more_detail:hover{background:#28547c}

#rightcol .cms_prod_listing .cms_form_cart{padding:3px 0; height:18px; margin-right:0}



/**************************  portfolio images   ****************/
	#caption{height: 25px;}
	.left_thumbs{border: solid 1px #fff;width:90px;}
	.bottom_thumbs{border: solid 1px #fff;width:90px;}
	#current_img_container{width:330px; position:relative;}
	#current_img img{max-width: 310px;}

	.thumnail_prod{vertical-align:top}
	.thumnail_prod img{position:relative;}
	.thumnail_prod a{float:left; margin:0 5px 5px 0;  padding:0 1px 0 0; overflow:hidden; }
	.thumnail_prod a img{max-width:60px;}
		
			/*floated elements in product detail page*/
			#image_table{float: left; margin:0}
			#right_detail{width: 460px; float:right;}

p.error{font-weight: bold; color:#FF0000;}/*the errors shown when adding to cart*/

/* record paging */
#page_numbers{margin-top:20px;}
#page_numbers a{text-decoration:none; display:inline-block; width:30px; height:30px; margin:0; line-height:30px; border:1px solid #cacaca; text-align:center; background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top,  #feffff 0%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #feffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #feffff 0%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #feffff 0%,#efefef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #feffff 0%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}
#page_numbers a.next_page{margin-left:10px;width:auto; padding:0 10px;}
#page_numbers a.prev_page{margin-right:10px; width:auto;  padding:0 10px;}
#page_numbers a.cur_page, #page_numbers a:hover{background:#4375a3; color:#fff;}





/* ==========================================================
CHECKOUT SECTION 
========================================================== */

/* =============
GENERIC STYLES
==============*/

/* Styling the main call to action button (checkout, proceed to next step, buy etc) */
#content .checkout_important{line-height:1; font-size:16px; cursor:pointer; padding:10px 39px 10px 15px; text-decoration:none; color:#fff; text-decoration:none; color:#fff; float:right; background:#0a4072 url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_important:hover{background:#08335c url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center}
#content .checkout_important:focus{background:#08335c url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center; -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .7); box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .7);}

	/* Add .centered-btn to it to get it centered on the page */
	#content .centered_btn{margin:0 auto; display:inline-block; float:none; position:absolute; left:50%; bottom:20px; margin-left:-75px; width:150px;}

/* Styling the medium sized call to action button */
#content .checkout_medium{line-height:1; font-size:12px; padding:5px 8px; cursor:pointer; text-decoration:none; color:#606060; float:left; background:#ededed; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_medium:hover{background:#e7e7e7}
#content .checkout_medium:focus{background:#e7e7e7 -webkit-box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1); box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1);}

/* Styling the blue small call to action button */
#content .checkout_medium2, .checkout_medium2{line-height:1; font-size:12px; padding:5px 8px; margin:10px 0 0 0; border:none; cursor:pointer; text-decoration:none; color:#fff; background:#0a4072; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_medium2:hover, .checkout_medium2:hover{background:#08335c}
#content .checkout_medium2:focus, .checkout_medium2:focus{background:#08335c -webkit-box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1); box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1);}
		
#content .centered .checkout_medium2{margin:10px 20px 0;}
#discount_code_section .checkout_medium2{margin-left:10px;}

	#content .align_button{margin-left:150px;}
		

/* Styling the tables on the basket and checkout */
.checkout_table{margin:0 0 15px 0}
.checkout_table thead{border-bottom:1px solid #ccc; background:#f4f4f4;}
#content .checkout_table td{padding:12px 0; vertical-align:top }
.cart_header_normal{}

span.cart_img{float:left; margin:0 10px 0 0; width:60px; height:60px;}
.cart_img{max-height:100%; max-width:100%;}


/* Styling form rows */
.form_row{padding:5px 0;}

	/* Styling the labels */
	.form_row label, .label{clear:both; float:left; width:150px; line-height:2.3;}
	.form_row label.no_float{float:none; line-height:1.5}
	
	/* Giving the main input and select forms a width */
	.form_row input[type=text], .form_row input[type=password]{width:200px;} 
	.form_row select{width:215px}
	

/* Mandatory Stars */
.mandatory_star{}




/* =============
THE BASKET 
==============*/

/* Delete button */
.relative{position:relative;} /* Adding this button so the delete button will position relative to the table cell */

	.cart_delete{width:9px; height:10px; display:block; text-indent:-9999px; position: absolute; top:4px; right:-10px; background:url(../library/checkout/x-close.png) no-repeat 0 0}
	.cart_delete:hover{background-position:0 -20px;}

/*Add a right margin to the checkout button to keep it aligned to the table */
.push_back{margin-right:30px;}

/* Quantity box and buttons */
.checkout_qty{position:relative; width:45px; margin:0 auto; }

	.checkout_qty input{width:20px; -webkit-border-radius: 3px 0px 0px 3px; border-radius: 3px 0px 0px 3px;}
	
	.cart_increase, .cart_decrease{width:13px; height:14px; border:1px solid #cfcfcf; display:block; text-indent:-9999px; position:absolute; left:33px;}
	.cart_increase:hover, .cart_decrease:hover{background-color:#f4f4f4} 
	 
	.cart_increase{top:0; -webkit-border-radius: 0px 3px 0px 0px; border-radius: 0px 3px 0px 0px; background:url(../library/checkout/up-down-arrows.png) no-repeat 0 0}	
	.cart_decrease{border-top:1px solid #fff; top:16px; -webkit-border-radius: 0px 0px 3px 0px; border-radius: 0px 0px 3px 0px; background:url(../library/checkout/up-down-arrows.png) no-repeat 0 -16px}

.checkout_line{line-height:2;}

	.continue_shopping{margin-left:15px;}

/* =============
CHECKOUT (BILLING & SHIPPPING ADDRESS) 
==============*/

#address_left{width: 470px;float:left; margin:10px 0 80px;}
#address_right{width: 470px;float:right;  margin:10px 0 80px;}

	#address_left h2, #address_right h2{padding-top:0; color:#ccc; border-bottom:1px solid #ccc; margin:0 0 10px 0}



/* =============
CONFIRMATION 
==============*/

.clear_line{clear:both; width:100%; height:1px; border-bottom:1px solid #ccc; margin:0 0 30px 0}

.left_checkout{width: 460px; margin:10px 0 30px; float:left;}
.right_checkout{width: 460px; margin:10px 0 30px; float:right;}

	.left_checkout .form_row, .right_checkout .form_row{padding:0;}
	
	#checkout_final_order_summary .form_row. total_label{padding:10px 0 0 0; margin:10px 0 0 0; border-top:1px solid #ccc;}

	.checkout_sub_sub{ border-bottom:1px dashed #d7d7d7; margin:0 0 8px 0; padding:0 0 8px 0}
	
	#content .edit_button{float:right; line-height:1; padding:5px 7px; border:1px solid #c2c2c2; color:#757575; -webkit-border-radius:5px; border-radius:5px; font-size:12px; text-decoration:none; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#content .edit_button:hover{background:#ececec;}
	#content .edit_button:focus{-webkit-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1);box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1); }
	
	#checkout_final_ship_to .edit_button{margin:0; position:relative}	
	
	#content .remove_button{float:right; line-height:1; padding:5px 7px; margin:0 0 0 5px; border:1px solid #c2c2c2; color:#757575; -webkit-border-radius:5px; border-radius:5px; font-size:12px; text-decoration:none; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#content .remove_button:hover{background:#ececec;}
	#content .remove_button:focus{-webkit-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1);box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1); }

	#checkout_final_paym td{font-size:13px;}
	
	#checkout_final_instructions textarea{width:440px;}
	
	#discount_code_section{margin:15px 0 0}
	#discount_code_section .checkout_medium2, #promo_code{margin:0 5px 0 0;}
	#discount_code_section strong{display:block; margin:0 0 6px 0}
	
	#content #checkout_products{margin:0 0 15px 15px}
	
	.left_checkout .tr_label, .right_checkout .tr_label{float:left; width:200px;}
	#content .total_label{padding:10px 0; margin:10px 0; border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea}
	
	#content #ship_to_list{margin:15px 0 0 0; padding:0; list-style:none;}
	#content #ship_to_list li{float:left; margin:0 10px 0 0;}


/* ==========================================================
CUSTOMER ACCOUNT
========================================================== */

	/* =============
	CUSTOMER NAVIGATION 
	==============*/
#content #cust_nav{margin:0 0 15px 0; padding:0 0 0 10px; list-style:none; border-bottom:1px solid #ccc;}
	#cust_nav li{display:inline-block}
	#cust_nav li a{display:block; padding:7px 12px; line-height:1; border:1px solid #ccc; -webkit-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; border-bottom:none; color:#757575; text-decoration:none; -webkit-transition: all 200ms ease;-moz-transition: all 200ms ease;-ms-transition: all 200ms ease;-o-transition: all 200ms ease;transition: all 200ms ease; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#cust_nav li a:hover{color:#fff; border:1px solid #20496f;  border-bottom:none; background: #256291; /* Old browsers */
	background: -moz-linear-gradient(top,  #256291 0%, #20496f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#256291), color-stop(100%,#20496f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #256291 0%,#20496f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #256291 0%,#20496f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #256291 0%,#20496f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #256291 0%,#20496f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#256291', endColorstr='#20496f',GradientType=0 ); /* IE6-9 */
	}


	/* =============
	INVOICES 
	==============*/
	#content .invoice_box{padding:10px; background:#fff; border:1px solid #DFDFDF; -webkit-border-radius:5px; border-radius:5px; margin:0 0 15px 0}
	
		#content .invoice_box ul{list-style:none; margin:0;}
		#content .invoice_box ul li{float:left; margin:0 10px 0 0}
		#content .invoice_box .edit_button{float:left;}
		

/* ==========================================================
UPDATE CART
========================================================== */
#content .push_right{float:right; margin-right:35px}

	
			.cust_section{display:none;}/*screen 1 of registration / login*/		
			.quickReg{display:none;}/*important, do not remove*/
			
			#egg_timer_checkout{z-index:2000; left: 50%;top: 50%; margin-left:-15px; position:absolute;display:none; background:#fff; padding:10px; -webkit-border-radius:5px; border-radius:5px;}




/* ==========================================================
IE6 WARNING MESSAGE
========================================================== */

#IE6_message{width: 800px;border:solid 1px red;position: absolute;left: 50%;margin-left: -400px; top: 200px; background:#F5F5F5;text-align:center;padding:20px;}


		
		/*******************  COOKIE LAW  *****************/
	#cookie_button{width:50px;-webkit-border-radius:5px 0 0 0 ; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4); border-radius:5px 0 0 0; padding:10px;  z-index:9999; height: 70px; font-size:13px; font-weight:700; color:#fff; text-align:center; position:fixed ; right: 0px; bottom: 0px; background:#36ADCD;/* for a change */;overflow: hidden; }
		#cookie_button:hover{color:#36ADCD;}
	#cookie_content{width: 740px;  padding:5px 10px; height:auto; margin:-30px 0 0 70px; background:#36ADCD; color:#fff; font-size:14px; line-height:1.2}
		#cookie_content p {  margin:10px 30px 10px 10px; text-align:left;}
		#cookie_content p a{ color:#fff; text-decoration:none; font-weight:bold; }
		#cookie_content p a:hover{ text-decoration:underline;}
		#cookies_accept a{background:url(../library/tick.png) no-repeat right; display:block; float:right; margin:0 20px 0 0;  padding:5px 40px 5px 5px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
		#cookies_accept a:hover{ text-decoration:underline;}
	#cookie_button #cookies_title{font-weight: bold; margin:0 0 0 10px; font-size:16px;}
	
		/******************  END COOKIE LAW  ****************/
